.flex-container {
  display: flex;
  // flex-flow: row wrap;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-around;

  .flex-item {
    width: 200px;
    height: 150px;
    background: red;
    color: white;
    font-size: 3em;
    font-weight: bold;
    text-align: center;
    line-height: 150px;
  }
}

@media all and (max-width: 800px) {
  .flex-contaienr {
    justify-content: flex-start;
  }
}
